Subject: Re: [RFC/PATCH] builtin/blame: darken redundant line information

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Jun 2017 10:33:08 -0700

Stefan Beller <[email-masked]> writes:

> But you do not want to (yet)? The goal is not to tell you where the bounds
> are, but the goal is to point out that extra care is required for review of
> these particular 3 lines.

And when you _can_ help users in that "extra care" by pointing out
where the boundary is, what is the justification for hiding that
information?